Subject: iSCSI - started countdown to 11

From: "Julian Satran" <[email-masked]>
Date: Sun, 24 Feb 2002 09:42:07 +0200

Dear colleagues,

I've put on my site a "working" version of the draft labeled 10-91.
Only the pdf version (with change bars vs. 10) is available.
I'll soon get out also a text version - without a TOC but otherwise 
usable.
I hope this solves all outstanding Marker negotiation issues.

Julo